@charset "UTF-8";
body {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:12px;
	background-image: url(../images/zoopaws1.gif);
}
#content h1 {
	color: #996600;
	text-align: center;
	padding-top: 70px;
}
p {
	font-size: 14px;
	text-align: justify;
	margin: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#header h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #000;
	text-align: left;
	padding-left: 20px;
}
#header h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #000;
	padding-left: 20px;
}
.name_list {
	color: #000;
	padding-left: 20px;
}
#container {
	margin: 0px;
	width: 100%;
	height: 100%;
}
#content h2 {
	color: #996600;
	padding-left: 25px;
	padding-top: 2px;
}
#apDiv1 {
	position:absolute;
	left:46px;
	top:48px;
	width:230px;
	height:40px;
	z-index:1;
	text-align: center;
	padding-top: 5px;
}
#apDiv1 a {
	font-family: Palatino, Papyrus, "Trajan Pro";
	font-size: 1.2em;
	font-weight:bold;
	padding-top: 10px;
	color: #999000;
}
#apDiv1 a:hover {
	color: #A21011;	
}
a:link {
	text-decoration: none;
	color: #fff;
}
a:visited {
	text-decoration: none;
	color:#fff;
}
a:hover {
	text-decoration: none;
	color:#812110
}
a:active {
	text-decoration: none;
	color:#fff;
}
.msm {
	font-family: "Trajan Pro";
	font-size: 24px;
	color: #996600;
}
.red {
	font-family: "Calibri Bold Italic", "Book Antiqua";
	font-size: 24px;
	color: #6A0F1A;
	text-align: center;
}
.style6 {
	font-family: "Trajan Pro", "Cambria Italic", "Courier New Bold Italic", serif;
	font-size: 24px;
	color: #000000;
	text-align: center;
}
.head_style {
	font-family: "Trajan Pro", "Cambria Italic", "Courier New Bold Italic", serif;
	font-size: 24px;
	color: #000;
	text-align: center;
}	
#footer {
	text-align:center;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;s
	background-color: #9B781C;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 15px;
	line-height:20px;
}
s
a:link {
	text-decoration: none;
	color: #fff;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color:#812110
}
a:active {
	text-decoration: none;
	color:#F93;
}
